function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","raid");
x.t("supports","even");
x.t("example","raid");
x.t("fault","tolerance");
x.t("drive","drive");
x.t("drive","group");
x.t("drive","second");
x.t("drive","rebuilds");
x.t("table","provides");
x.t("table","raid");
x.t("required","data");
x.t("uses","raid");
x.t("weak","points");
x.t("points","requires");
x.t("points","provides");
x.t("introduction","raid");
x.t("card","duplicates");
x.t("single","span");
x.t("group","table");
x.t("group","db15-001059-00-april");
x.t("group","raid");
x.t("complete","data");
x.t("during","drive");
x.t("overview","uses");
x.t("overview","raid");
x.t("controller","card");
x.t("requires","fault");
x.t("requires","twice");
x.t("performance","impaired");
x.t("provides","complete");
x.t("provides","overview");
x.t("provides","graphic");
x.t("second","drive");
x.t("redundancy","cost");
x.t("redundancy","raid");
x.t("small","databases");
x.t("small","capacity");
x.t("rebuilds","drives");
x.t("doubling","required");
x.t("databases","environment");
x.t("number","drives");
x.t("cost","doubling");
x.t("2013","lsi");
x.t("2013","2013");
x.t("twice","drives");
x.t("capacity","weak");
x.t("capacity","strong");
x.t("capacity","following");
x.t("environment","requires");
x.t("span","raid");
x.t("tolerance","small");
x.t("tolerance","minimal");
x.t("figure","provides");
x.t("figure","raid");
x.t("db15-001059-00-april","2013");
x.t("impaired","during");
x.t("strong","points");
x.t("duplicates","data");
x.t("data","drive");
x.t("data","redundancy");
x.t("data","storage");
x.t("graphic","example");
x.t("raid","nytro");
x.t("raid","supports");
x.t("raid","drive");
x.t("raid","introduction");
x.t("raid","overview");
x.t("raid","provides");
x.t("raid","small");
x.t("raid","raid");
x.t("raid","following");
x.t("raid","levels");
x.t("raid","ideal");
x.t("application","requires");
x.t("storage","capacity");
x.t("following","table");
x.t("following","figure");
x.t("levels","raid");
x.t("ideal","application");
x.t("minimal","capacity");
x.t("drives","single");
x.t("drives","performance");
x.t("drives","figure");
x.t("drives","even");
x.t("even","number");
}
